Twofish_Info Struct Reference

_ More...

`#include <twofish.h>`

Inheritance diagram for Twofish_Info:

## Static Public Member Functions

static const char * | StaticAlgorithmName ()
static size_t | StaticGetValidKeyLength (size_t n)

## Static Public Attributes

static const int | BLOCKSIZE
static const int | MIN_KEYLENGTH
static const int | MAX_KEYLENGTH
static const int | DEFAULT_KEYLENGTH
static const int | KEYLENGTH_MULTIPLE
static const int | IV_REQUIREMENT
static const int | IV_LENGTH
static const int | ROUNDS

## Detailed Description

_

Definition at line 13 of file twofish.h.

The documentation for this struct was generated from the following file:

- twofish.h